 Introduction

Free!! Yes that's right, you're not dreaming...

MP3 CD Doctor 2004 is a simple MP3 -> CD Audio Burner.
Just Drag and Drop those MP3s and burn away!!

MP3 CD Doctor 2004

  • New - Windows XP Look and Feel
  • New - Copy Track Info for CD Label Printing
  • New - Sort and Shuffle Tracks
  • New - Burn & Go - with PC Shutdown

  • Burn Audio CDs from MP3s and WAV files
  • Supports Burn Proof Technology
  • ASPI not required for NT/2000
  • Works easily with IDE and SCSI CDR/W drives
  • Supports use of high write speeds
  • Works with Windows 95/98/ME/NT/2000/XP


Contact Details

 Contact Us

Due to increasing Spam and Email Worms, we now handle support through our website.

Please contact us via our website:
http://www.mp3surgeon.com


FAQ

 Frequently Asked Questions

Is MP3 CD Doctor really free?
Yes, it is freeware.

Which CD-R/W drives are supported?
Most modern drives are supported, for a complete list see our website.

What platforms does MP3 CD Doctor support?
Windows 95/98/ME/NT/2000/XP, admin rights maybe required.

Does MP3 CD Doctor support Burn Proof Technology?
Yes, and we recommend you use it if your drive supports it.

Do I require ASPI?
No, MP3 CD Doctor handles burning without a seperate ASPI layer.

I've got a burning problem?
Please check our website burning tips guide first.


 Tool Guide

MP3 CD Doctor 2004

Add MP3 - Use this to add MP3s and WAV files to the list.

Delete - Use this to delete MP3s from the list.

Clear - Use this to clear the entire list.

Shuffle - Use this to randomly shuffle the tracks.
(Find Sort on the main menu to sort the tracks.)

Up/Down - Use these to move the tracks up/down the list.

Burn CD - Use this to start the burn process.

Display MP3 Information - Use this to show information on the MP3.

Copy Tracks For CD Label - Use this to copy track info for printing CD Labels.

Burn CD

Select Drive and Speed - Use these to make your CD Writer selections.

Use Burn Proof Technology - (Recommended) if supported.

Cache to WAV - Use on slower machines to prevent failures.

Perform Test Burn - This does not use up the Blank CD.

Shutdown PC - Burn & Go - Shutdown your PC when finished.

Start - Starts to Burn the CD.


Tutorials

 Tutorial

1. - Open 'MP3 CD Doctor 2004'.

MP3 CD Doctor 2004

2. - Drag and Drop your MP3s onto the List.

3. - Move the MP3s into order using the Up/Down buttons.

4. - Click 'Burn CD'.

Burn CD

5. - Select your Drive and Burn speed.

6. - Click 'Start'.

Done. Easy!!


License Agreement

 MP3 CD Doctor 2004 - PRODUCT LICENSE INFORMATION

NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

LICENSE GRANT. MP3 Surgeon grants you a license to use one copy of this SOFTWARE.

OWNERSHIP. The SOFTWARE is owned and copyrighted by MP3 Surgeon. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE.

COPYRIGHT. The SOFTWARE is protected by United Kingdom copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of MP3 Surgeon and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

UNAUTHORIZED USE. You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the SOFTWARE except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license.

DISTRIBUTION. To distribute the software on any physical media (such as a CD-ROM) you must also include a copy of the latest MP3 Surgeon Demo (available at www.mp3surgeon.com) on the same media. In the case of magazines or other publications you are requested to contact us via our website www.mp3surgeon.com to let us know if you plan to include MP3 CD Doctor 2004 with your publication, and to provide one free copy of the publication to us.

BUNDLING. In no case may this product be bundled with hardware or other non-shareware software without written permission from MP3 Surgeon.

All distribution of SOFTWARE is further restricted with regard to sources which also distribute virus source code and related virus construction/creation materials. The SOFTWARE may not be made available on any site, CD-ROM, or with any package which makes available or contains viruses, virus source code, virus construction programs, or virus creation material.

Permission to distribute the SOFTWARE is not transferable, assignable, saleable, or franchisable. Each entity wishing to distribute the package must independently satisfy the terms of the distribution license.

LIMITED WARRANTY. THIS SOFTWARE IS PROVIDED ON AN "AS IS" BASIS. MP3 Surgeon DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. NEITHER MP3 Surgeon NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE, EVEN IF MP3 Surgeon HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

SOME JURISDICTIONS DO NOT ALLOW LIMITATION OR EXCLUSION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSION MAY NOT APPLY TO YOU TO THE EXTENT THAT LIABILITY IS BY LAW INCAPABLE OF EXCLUSION OR RESTRICTION.

IN NO EVENT SHALL ANY THEORY OF LIABILITY EXCEED THE LICENSE FEE PAID TO MP3 Surgeon.

SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

GOVERNING LAW. This agreement shall be governed by the laws of the United Kingdom excluding the application of its conflicts of law rules and shall inure to the benefit of MP3 Surgeon and any successors, administrators, heirs and assigns. Any action or proceeding brought by either party against the other arising out of or related to this agreement shall be brought only in a court of competent jurisdiction located in the United Kingdom. The parties hereby consent to in personam jurisdiction of said courts. The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

ENTIRE AGREEMENT. This is the entire agreement between you and MP3 Surgeon which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.

RESERVED RIGHTS. All rights not expressly granted here are reserved to MP3 Surgeon.